/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero {
  width: 100%;
  /* min-height: 70vh; */
  position: relative;
  padding: 0 0 0 0;
}

.hero-inner {
  padding: 0%;
  background-image: url(../img/hero-bg.png);
  background-size: cover;
  background-position: center;
  min-height: calc(70vh - 60px);
  display: flex;
  align-items: center;
}

.hero-inner .overlay {
  background-color: rgb(144 13 39 / 45%);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.hero h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
}

.hero p {
  color: color-mix(in srgb, var(--default-color), transparent 30%);
  margin: 5px 0 30px 0;
  font-size: 22px;
  line-height: 1.3;
  font-weight: 600;
}

.hero .btn-get-started {
  color: var(--contrast-color);
  background: var(--accent-color);
  font-family: var(--heading-font);
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 28px 12px 28px;
  border-radius: 50px;
  transition: 0.5s;
}

.hero .btn-get-started:hover {
  color: var(--contrast-color);
  background: color-mix(in srgb, var(--accent-color), transparent 15%);
}

.hero .btn-watch-video {
  font-size: 16px;
  transition: 0.5s;
  margin-left: 25px;
  color: var(--default-color);
  font-weight: 600;
}

.hero .btn-watch-video i {
  color: var(--contrast-color);
  font-size: 32px;
  transition: 0.3s;
  line-height: 0;
  margin-right: 8px;
}

.hero .btn-watch-video:hover {
  color: var(--accent-color);
}

.hero .btn-watch-video:hover i {
  color: color-mix(in srgb, var(--accent-color), transparent 15%);
}

.hero .animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
  max-height: 50vh;
}

@media (max-width: 640px) {
  .hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  .hero p {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }

  .hero .btn-get-started,
  .hero .btn-watch-video {
    font-size: 13px;
  }
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(-10px);
  }
}

/*--------------------------------------------------------------
# Certifications Section
--------------------------------------------------------------*/
.certifications {
  padding: 12px 0;
}

.certifications .swiper {
  padding: 10px 0;
}

.certifications .swiper-wrapper {
  height: auto;
}

.certifications .swiper-slide img {
  transition: 0.3s;
  padding: 0 10px;
}

.certifications .swiper-slide img:hover {
  transform: scale(1.2);
}

/*--------------------------------------------------------------
# Services Section
--------------------------------------------------------------*/
.services {
  background-color: color-mix(in srgb, var(--heading-color), transparent 90%);
}

.services .service-item {
  background-color: var(--surface-color);
  box-shadow: 0px 5px 90px 0px rgba(0, 0, 0, 0.1);
  padding: 50px 30px;
  transition: all ease-in-out 0.4s;
  height: 100%;
}

.services .service-item .icon {
  margin-bottom: 10px;
}

.services .service-item .icon i {
  color: var(--accent-color);
  font-size: 36px;
  transition: 0.3s;
}

.services .service-item h4 {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 20px;
}

.services .service-item h4 a {
  color: var(--heading-color);
  transition: ease-in-out 0.3s;
}

.services .service-item p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.services .service-item:hover {
  transform: translateY(-10px);
  background-color: var(--heading-color);
}

.services .service-item:hover h4 a {
  color: var(--contrast-color);
}

.services .service-item:hover p {
  color: var(--contrast-color);
}

.services .service-item .icon {
  transition: transform 0.5s ease-in-out;
}

.services .service-item:hover .icon {
  transform: rotate(3deg);
}

.services .service-item:hover .icon i {
  color: var(--contrast-color);
}